ChartDirector Ver 5.0 (PHP Edition)

phpchartdir.getVersion

Usage

getVersion()

Description

Gets ChartDirector version information.
The version number is encoded as a 32-bit integer. The most significant 8 bits is the major version number. The next 8 bits are the minor version number. The least significant 16 bits are the build number.

Arguments

None

Return Value

The version information encoded in a 32-bit integer.

© 2009 Advanced Software Engineering Limited. All rights reserved.